$color: #313A5A;
$colorHover: rgba(88, 104, 154, 0.7);

.mainMenu {
  width: 100%;
  display: flex;
  flex-direction: column;
  li{
    width: 160px;
    height: 26px;
    box-shadow: 12px 23px 49px rgba(0, 0, 0, 0.0659);
    border-radius: 5px;
    margin-bottom: 2px;
    padding-left: 5px;
    display: flex;
    align-items: center;
    text-transform: capitalize;
    cursor: pointer;
    &:hover{
      color: #abc6e9;
    }
    a{
      font: Montserrat normal normal;
      font-size: 14px;
      line-height: 193.9%;
      color: $color;
      transition: all .3s;
      text-decoration: none;
      border-left: 2px solid transparent;
      padding-left: 9px;
    }
  }
}